Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235566 - ppp and rp-pppoe missing on installation media on FC7 test3
Summary: ppp and rp-pppoe missing on installation media on FC7 test3
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution
Version: rawhide
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Cantrell
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-07 11:43 UTC by Pavel Rosenboim
Modified: 2013-01-10 01:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-10 21:23:44 UTC


Attachments (Terms of Use)

Description Pavel Rosenboim 2007-04-07 11:43:59 UTC
Description of problem:
My ISP requires PPPOE to connect to internet. ppp and rp-pppoe packages are not
installed and missing on FC7 test3 dvd, leaving system without an ability to
configure internet connection.

Comment 1 Matthew Miller 2007-04-10 16:02:42 UTC
Bulk message: Fedora 7 test bugs should be filed against "devel", not against
test1/2/3. This isn't obvious, I know. Moving this report so it isn't lost.

Comment 2 Jesse Keating 2007-04-10 21:23:44 UTC
Didn't have dial-up group in the manifest, I've fixed that.


Note You need to log in before you can comment on or make changes to this bug.